﻿a {
    color:black;
    text-decoration:none;
}

input, select {
    box-sizing: border-box;
}

.page-wrapper-600 {
    display:flex;
    flex-direction:column;
    gap:15px;
    max-width:600px;
}

.btn-exit {
    display: flex;
    align-items: flex-end;
    padding: 10px;
    border: none;
    color: black;
    font-weight: 600;
    cursor:pointer;
}

.btn-exit:hover {
    background-color: #E0E0E0;
}

.grid-item {
    cursor: pointer;
    overflow: visible !important;
    display: block;
}


/* ============================
   DROPDOWN
   ============================ */

.dropdown-container {
    position: relative;
}

.dropdown {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 1.8em;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    background-color: white;
    min-width: 100px;
    width: min-content;
    padding: 0 10px;
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
    z-index: 9999;
    padding-top: 5px;
}

    .dropdown > * {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        cursor: pointer;
    }

        .dropdown > * :hover {
            background-color: #E0E0E0;
        }

.cm-target {
    font-weight:600;
}

@media(pointer:coarse) {
    .grid-item {
        padding: 12px 0;
    }
}
